<header class="header">
    <nav class="navbar">
        <div class="navbar-brand">
            <a class="navbar-item neu-mini-logo-link" href="https://www.khoury.northeastern.edu/">
                <svg class="neu-mini-logo-svg" viewBox="0 0 32 32" fill="none" aria-label="Northeastern University">
                    <path
                        d="M28 11c0-4 1.3-5.3 4-6.3V4h-8.8v.7c2.7 1 4 2.3 4 6.3v11.7L8.6 4.9C7.8 4.1 7.6 4 7 4H0v.7c1.5.2 2.5.6 4.7 2.7l.8.8v13.3c0 4-1.3 5.3-4 6.3v.7h8.8v-.7c-2.7-1-4-2.3-4-6.3V8.8l21.1 19.8h.6V11z"
                        fill="#fff"></path>
                </svg>
            </a>
            <a class="navbar-item" href=" https://neu-seattle.gitlab.io/asd/sp25/web/main/index.html">{{site.title}}</a>
            {{#if env.SITE_SEARCH_PROVIDER}}
            <div class="navbar-item search hide-for-print">
                <div id="search-field" class="field">
                    <input id="search-input" type="text" placeholder="Search the docs" {{#if page.home}}
                        autofocus{{/if}}>
                </div>
            </div>
            {{/if}}
            <button class="navbar-burger" aria-controls="topbar-nav" aria-expanded="false"
                aria-label="Toggle main menu">
                <span></span>
                <span></span>
                <span></span>
            </button>
        </div>
        <div id="topbar-nav" class="navbar-menu">
            <div class="navbar-end">
                <a class="navbar-item" href="https://discord.com/channels/@me">Discord</a>
                <a class="navbar-item" href="https://neu-seattle.gitlab.io/asd/cs6510f24/CS6510-F24/main/overview/index.html">Home</a>
                {{!-- <div class="navbar-item has-dropdown is-hoverable">
                    <a class="navbar-link" href="#">Products</a>
                    <div class="navbar-dropdown">
                        <a class="navbar-item" href="#">Product A</a>
                        <a class="navbar-item" href="#">Product B</a>
                        <a class="navbar-item" href="#">Product C</a>
                    </div>
                </div> --}}
                {{!-- <div class="navbar-item has-dropdown is-hoverable">
                    <a class="navbar-link" href="#">Services</a>
                    <div class="navbar-dropdown">
                        <a class="navbar-item" href="#">Service A</a>
                        <a class="navbar-item" href="#">Service B</a>
                        <a class="navbar-item" href="#">Service C</a>
                    </div>
                </div> --}}
                {{!-- <div class="navbar-item">
                    <span class="control">
                        <a class="button is-primary" href="#">Download</a>
                    </span>
                </div> --}}
            </div>
        </div>
    </nav>
</header>
